.box{
    max-width: 1000px;
    margin-inline: auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 250px 500px 250px;
}

header, nav, main, footer, section{
    border: black 2px solid;
}

header{
    grid-row: 1 / 2;
    grid-column: 1 / 4;
}

nav{
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    height: max-content;
}

main{
    grid-row: 2 / 3;
    grid-column: 2 / 3;
}

section{
    grid-row: 2 / 3;
    grid-column: 3 / 4;
    height: max-content;
}

footer{
    grid-row: 3 / 4;
    grid-column: 1 / 4;
}